#mis-compras-container {
    max-height: 80vh; /* Máximo alto de la sección de compras */
    overflow-y: auto;  /* Scroll vertical si es necesario */
}

#mis-compras .card {
    margin-bottom: 1rem;
}
.container.my-5{
    margin-top: 1rem !important
}
.custom-icon {
  color: #FF9934; /* naranja */
}
.back-icon{
    color: #FF9934;
}
.back-icon:hover{
    color: #f88538 !important;
}
.btn-primary{
    background-color: #FF9934 !important;
    border-color: #000000 !important;
}

.btn-primary:hover{
    background-color: #f88538 !important;
}
hr{
    color: #205f23 !important;
}